body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #A73125;
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	width: 1024px;
}
#toptable {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 1024px;
}
.bookings {
	font-size: 18px;
	font-weight: bolder;
}
.links {
	font-size: 13px;
	font-weight: bold;
}
#textboxtable {
	font-size: 13px;
	text-align: center;
	margin: 0px;
	height: 70px;
	width: 980px;
	padding-top: 273px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
}
#textboxtable-contact {
	font-size: 13px;
	text-align: center;
	margin: 0px;
	height: 70px;
	width: 980px;
	padding-top: 30px;
	padding-right: 22px;
	padding-bottom: 248px;
	padding-left: 22px;
}
.contact-text {
	color: #000;
}


a:link {
	color: #FAE7E4;
}
a:visited {
	color: #F5D9D6;
}
a:hover {
	color: #E9A29A;
}
a:active {
	color: #D8594B;
}
#contactdetails {
	font-size: 13px;
	text-align: center;
	margin: 0px;
	width: 1024px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pic-caption {
	font-size: 12px;
	font-weight: bold;
}
